<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_HistoryVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="segmentedView" destination="Z2h-oz-g4Y" id="95A-eK-W0A"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Z2h-oz-g4Y" customClass="JXSegmentedView" customModule="JXSegmentedView">
                    <rect key="frame" x="0.0" y="88" width="414" height="40"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="1TM-Le-Ed6"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Lo0-4g-3WK">
                    <rect key="frame" x="20" y="48" width="40" height="40"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="6Ob-wM-wR8"/>
                        <constraint firstAttribute="height" constant="40" id="erK-EE-0c8"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="PdM-HK-PAa"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="History" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wy3-6m-mmq">
                    <rect key="frame" x="179" y="57.5" width="56.5" height="21"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Z2h-oz-g4Y" secondAttribute="trailing" id="2y1-Zy-PbS"/>
                <constraint firstItem="Z2h-oz-g4Y" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="4t9-G5-ddw"/>
                <constraint firstItem="Lo0-4g-3WK" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="7eF-24-9uM"/>
                <constraint firstItem="Wy3-6m-mmq" firstAttribute="centerY" secondItem="Lo0-4g-3WK" secondAttribute="centerY" id="ChJ-1D-PmR"/>
                <constraint firstItem="Z2h-oz-g4Y" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="40" id="Ygs-Ac-Rtd"/>
                <constraint firstItem="Wy3-6m-mmq" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="mSk-Ea-IIY"/>
                <constraint firstItem="Lo0-4g-3WK" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="z8J-z7-I3m"/>
            </constraints>
            <point key="canvasLocation" x="111" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
